Subject: Help with GVB

From: gshamov <[email-masked]>
Date: Fri, 23 Jul 1999 12:08:36 +0400

Dear CCLers,

     Does anyone have experience with W.A.Goddard's GVB method ? I
     have trying to use it in transition metal compounds calculations
     , but SCF have failed to converge. I heard that is due to
     "brain-dead orbital guess selection". Is there a rule how to select
     proper active orbitals for GVB-PP runs for my systems like
     Pt(Cl2)(PH3)2 ? Any help with this will be acknowledged .

Best regards,
Grigori A. Shamov
Dept. Org Chemistry of
Kazan State University                          mailto:[email-masked]